{
  "id": 3138158,
  "name": "La Salle Extension University and W. E. McIntosh, justice of the peace. La Salle Extension University, appellant, v. John A. Gallagher, appellee",
  "name_abbreviation": "La Salle Extension University v. Gallagher",
  "decision_date": "1926-04-05",
  "docket_number": "Gen. No. 7,546",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 61,
    "char_count": 528,
    "ocr_confidence": 0.5,
    "sha256": "9288e3411a6194f63377a0eedcd77637101020c048fda9d67b456ed01a7cc705",
    "simhash": "1:cfeb4cfff89fcc19",
    "word_count": 83
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "La Salle Extension University and W. E. McIntosh, justice of the peace. La Salle Extension University, appellant, v. John A. Gallagher, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Jones"
      }
    ],
    "attorneys": [
      "Raymond D. Hall, for appellant. Alexander J. Strom, for appellee."
    ],
    "corrections": "",
    "head_matter": "La Salle Extension University and W. E. McIntosh, justice of the peace. La Salle Extension University, appellant, v. John A. Gallagher, appellee.\nGen. No. 7,546.\nAction upon note and contract. Judgment for defendant. Appeal from the Circuit Court of Boone county; the Hon. Edward D. Shurtleff, Judge, presiding. Heard in this court at the October term, 1925.\nAffirmed.\nOpinion filed April 5, 1926.\nRaymond D. Hall, for appellant. Alexander J. Strom, for appellee."
  },
  "file_name": "0634-01",
  "first_page_order": 694,
  "last_page_order": 694
}
